
.global-profile {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.background-profile {
  background-color: rgba(0, 0, 0, 0.5);
  width: 90%;
  margin-top: 13vh;
  border-left: 1px solid orange;
}

.content-profile {
  margin-top: 2%;
  margin-left: 2%;
  padding-bottom: 2%;
  display: flex;
  flex-wrap: wrap;
}

.div-picture-profile {
  margin-right: 3%;
}

.picture-profile {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  border: 0.3px solid orange !important;
  object-fit: cover;
}

.no-picture-profile {
  font-size: 120px;
}

.name-username-profile {
  margin-right: 2%;
}

.username-profile {
  color: orange;
  font-size: 1.2em;
}

.profile-title {
  width: 100%;
  margin-bottom: 2%;
}

@media screen and (max-width: 420px) {

  .background-profile {
    margin-top: 15vh;
  }

  .content-profile {
    justify-content: center;
  }

}

.movies-view {
  margin-top: 3%;
  width: 100%;
  margin-right: 1%;
}

.movies-title {
  margin-bottom: 1%;
}

.movies {
  font-size: 0.9em;
  height: 300px;
  overflow: auto;
}
